body, div {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
  background-color: #F8F4F1;
}

.container{
  padding-left:180px;
  padding-right:180px;
  max-width: 1200px;
}
.logo img{
  width: 60px;
  height: auto;
  position: relative;
  top: 55px;
}
.nav{
  text-align: center;

}
.nav ul {
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
}

.nav li{
  display: inline;
}

.nav li a{
  font-size: 16px;
  color: black;
  letter-spacing: 0.5px;
  text-decoration: none;
  display: inline-block;
  padding: 20px 30px;
  position: relative;
}

a.effect-underline:after {
  content: '';
  position: absolute;
  left: 0;
  display: inline-block;
  height: 1em;
  width: 100%;
  border-bottom: 1.5px solid;
  margin-top: 10px;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  transform: scale(0,1);
}

a.effect-underline:hover:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.text{
  width: 680px;
  line-height: 2;
  letter-spacing: 2px;
  position: absolute;
  top:300px;
  text-align: left;
  transform: translateX(-57px);
}
.main{
  width: 420px;
  height: auto;
  position: absolute;
  right: 0;
  top: 0px;
}
.projects{
  position: absolute;
  width: 470px;
  top: 600px;
  right: 200px;
  height: auto;
  animation: masuk 2.5s ease;
}
@keyframes masuk{
  from {right: 260px;}
  to {right: 200px;}
}
.back{
  background: none;
  border: none;
  font: inherit;
  cursor: pointer;
  outline: none;
  opacity: 0.7;
}
.back:hover{
  background: none;
  border: none;
  font: inherit;
  cursor: pointer;
  outline: none;
  opacity: 1;
}
.back img{
  width: 100px;
  position: absolute;
  top:640px;
  left: 180px;
  transform: translateX(-60px);
}